/* -------------------------------------------------- */
/* !- Marketplace Buttons */
.marketplaces-buttons {
  color: inherit;
  margin: 10px 0;
}
.marketplaces-buttons h4 {
  color: #888b8d;
  font-weight: 300;
  font-size: 1em;
  margin-bottom: 0.25em;
}
.marketplaces-buttons h4:last-child {
  display: none;
}

.marketplaces-buttons .mkplc-btn .btn-price {
  font-size: 22px;
  line-height: 40px;
}
.marketplaces-buttons .mkplc-btn .btn-stock {
  font-size: 10px;
}
/* Button Style */
.marketplaces-buttons .mkplc-btn a {
  display: flex;
  background-color: #f7f7f7;
  color: inherit;
  text-decoration: none;
  border-radius: 30px;
  position: relative;
  text-transform: capitalize !important;
  transition: ease all 0.2s !important;
  padding: 0;
  height: 50px;
  margin-bottom: 10px;
}
.marketplaces-buttons .mkplc-btn a:hover {
  background-color: #eee;
}
.marketplaces-buttons .mkplc-btn a i {
  width: 7%;
  font-size: 24px;
  margin-left: auto;
  line-height: 38px;
}
.marketplaces-buttons .mkplc-btn a .text {
  margin: auto;
  font-size: 20px;
}
.marketplaces-buttons .mkplc-btn a .logo {
  margin: 0 auto;
  height: 50px;
  width: 125px;
  max-width: 150px;
  display: flex;
  align-items: center;
  text-transform: uppercase;
}
.marketplaces-buttons .mkplc-btn a .logo::after {
  content: "";
  display: block;
  position: absolute;
  width: 108px;
  height: 46px;
  top: 50%;
  left: 50%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  transform: translate(-50%, -50%);
}
.marketplaces-buttons .mkplc-btn a .price {
  font-size: 24px;
  font-weight: bold;
  margin: auto;
}
.marketplaces-buttons .mkplc-btn.no-price a .text {
  margin-left: auto;
  margin-right: 0;
  width: 50%;
}
.marketplaces-buttons .mkplc-btn.no-price a .logo {
  margin-left: 5px;
}

.marketplaces-buttons .mkplc-btn.amazon a .logo,
.marketplaces-buttons .mkplc-btn.bestbuy a .logo,
.marketplaces-buttons .mkplc-btn.walmart a .logo,
.marketplaces-buttons .mkplc-btn.hsn a .logo,
.marketplaces-buttons .mkplc-btn.staples a .logo,
.marketplaces-buttons .mkplc-btn.bedbathandbeyond a .logo,
.marketplaces-buttons .mkplc-btn.macys a .logo,
.marketplaces-buttons .mkplc-btn.sharperimage a .logo,
.marketplaces-buttons .mkplc-btn.currys a .logo,
.marketplaces-buttons .mkplc-btn.babiesrus a .logo {
  text-indent: -9999px;
}

/*** Amazon ***/
.marketplaces-buttons .mkplc-btn.amazon a .logo::after {
  background-image: url(../../images/marketplaces/btn-amazon-white.png);
  transform: translate(30%, 0);
}
/*** End Amazon ***/

/*** Best Buy ***/
.marketplaces-buttons .mkplc-btn.bestbuy a {
  background-color: #0046be !important;
  border-color: #0046be !important;
  color: white !important;
}
.marketplaces-buttons .mkplc-btn.bestbuy a:hover {
  background-color: #1451bc !important;
}
.marketplaces-buttons .mkplc-btn.bestbuy a .logo:after {
  background-image: url(../../images/marketplaces/v2/bestbuy.png);
  height: 42px;
}
/*** End Best Buy ***/

/*** Walmart ***/
.marketplaces-buttons .mkplc-btn.walmart a {
  background-color: #0071ce !important;
  border-color: #0071ce !important;
  color: white !important;
}
.marketplaces-buttons .mkplc-btn.walmart a:hover {
  background-color: #0064b6 !important;
}
.marketplaces-buttons .mkplc-btn.walmart a .logo:after {
  background-image: url(../../images/marketplaces/v2/walmart.svg);
}
/*** End Walmart ***/

/*** HSN ***/
.marketplaces-buttons .mkplc-btn.hsn a {
  background-color: #3375c2 !important;
  border-color: #3375c2 !important;
  color: white !important;
}
.marketplaces-buttons .mkplc-btn.hsn a:hover {
  background-color: rgb(0, 84, 152) !important;
}
.marketplaces-buttons .mkplc-btn.hsn a .logo:after {
  background-image: url(../../images/marketplaces/v2/hsn.svg);
  width: 84px;
  height: 29px;
}
/*** End HSN ***/

/*** Staples ***/
.marketplaces-buttons .mkplc-btn.staples a {
  background-color: #cc0000 !important;
  border-color: #cc0000 !important;
  color: white !important;
}
.marketplaces-buttons .mkplc-btn.staples a:hover {
  background-color: #e00000 !important;
}
.marketplaces-buttons .mkplc-btn.staples a .logo:after {
  background-image: url(../../images/marketplaces/v2/staples.png);
}
/*** End Staples ***/

/*** Bed Bath And Beyond ***/
.marketplaces-buttons .mkplc-btn.bedbathandbeyond a {
  background-color: #000000 !important;
  border-color: #000000 !important;
  color: white !important;
}
.marketplaces-buttons .mkplc-btn.bedbathandbeyond a:hover {
  background-color: #1d1d1d !important;
}
.marketplaces-buttons .mkplc-btn.bedbathandbeyond a .logo:after {
  background-image: url(../../images/marketplaces/v2/bedbathandbeyond.png);
}
/*** End Bed Bath And Beyond ***/

/*** Macys ***/
.marketplaces-buttons .mkplc-btn.macys a .logo:after {
  background-image: url(../../images/marketplaces/v2/macys.svg);
}
/*** End Macys ***/

/*** Sharper Image ***/
.marketplaces-buttons .mkplc-btn.sharperimage a {
  background-color: #000000 !important;
  border-color: #000000 !important;
  color: white !important;
}
.marketplaces-buttons .mkplc-btn.sharperimage a:hover {
  background-color: #1d1d1d !important;
}
.marketplaces-buttons .mkplc-btn.sharperimage a .logo:after {
  background-image: url(../../images/marketplaces/v2/sharperimage.svg);
}
/*** End Sharper Image ***/

/*** Currys ***/
.marketplaces-buttons .mkplc-btn.currys a {
  background-color: #4c12a1 !important;
  border-color: #4c12a1 !important;
  color: white !important;
}
.marketplaces-buttons .mkplc-btn.currys a:hover {
  background-color: #5c21b2 !important;
}
.marketplaces-buttons .mkplc-btn.currys a .logo:after {
  background-image: url(../../images/marketplaces/v2/currys.svg);
}
/*** End Currys ***/

/*** BabiesRus ***/
.marketplaces-buttons .mkplc-btn.babiesrus a {
  background-color: #5c2e91 !important;
  border-color: #5c2e91 !important;
  color: white !important;
}
.marketplaces-buttons .mkplc-btn.babiesrus a:hover {
  background-color: rgb(97, 39, 185) !important;
}
.marketplaces-buttons .mkplc-btn.babiesrus a .logo:after {
  background-image: url(../../images/marketplaces/v2/babiesrus.png);
}
/*** End BabiesRus ***/

.marketplaces-buttons .mkplc-btn.target a:after {
  background-image: url(../../images/marketplaces/btn-target.png);
}
.marketplaces-buttons .mkplc-btn.microcenter a:after {
  background-image: url(../../images/marketplaces/btn-microcenter.png);
}
.marketplaces-buttons .mkplc-btn.saturn a:after {
  background-image: url(../../images/marketplaces/btn-saturn.png);
}
.marketplaces-buttons .mkplc-btn.technikdirekt a:after {
  background-image: url(../../images/marketplaces/btn-technikdirekt.png);
}
.marketplaces-buttons .mkplc-btn.redcoon a:after {
  background-image: url(../../images/marketplaces/btn-redcoon.png);
}
.marketplaces-buttons .mkplc-btn.conrad a:after {
  background-image: url(../../images/marketplaces/btn-conrad.png);
}
.marketplaces-buttons .mkplc-btn.chip a:after {
  background-image: url(../../images/marketplaces/btn-chip.png);
}
.marketplaces-buttons .mkplc-btn.idealo a:after {
  background-image: url(../../images/marketplaces/btn-idealo.png);
}
.marketplaces-buttons .mkplc-btn.mediamarkt a:after {
  background-image: url(../../images/marketplaces/btn-mediamarkt.png);
}
.marketplaces-buttons .mkplc-btn.lazada a:after {
  background-image: url(../../images/marketplaces/btn-lazada.png);
}
.marketplaces-buttons .mkplc-btn.courts a:after {
  background-image: url(../../images/marketplaces/btn-courts.png);
}
.marketplaces-buttons .mkplc-btn.ebay a:after {
  background-image: url(../../images/marketplaces/btn-ebay.png);
}
.marketplaces-buttons .mkplc-btn.tandmore a:after {
  background-image: url(../../images/marketplaces/btn-tandmore.png);
}
.marketplaces-buttons .mkplc-btn.nimans a:after {
  background-image: url(../../images/marketplaces/btn-nimans.png);
}
.marketplaces-buttons .mkplc-btn.verizon a:after {
  background-image: url(../../images/marketplaces/btn-verizon.png);
}
.marketplaces-buttons .mkplc-btn.verizonwireless a:after {
  background-image: url(../../images/marketplaces/btn-verizon.png);
}
.marketplaces-buttons .mkplc-btn.motorola a:after {
  background-image: url(../../images/marketplaces/btn-motorola.png);
}

.marketplaces-buttons .mkplc-btn.flipkart a:after {
  background-image: url(../../images/marketplaces/btn-flipkart-v2.png);
}
.marketplaces-buttons .mkplc-btn.argos a:after {
  background-image: url(../../images/marketplaces/btn-argos.png);
}
.marketplaces-buttons .mkplc-btn.commcenter a:after {
  background-image: url(../../images/marketplaces/btn-commcenter.png);
}
.marketplaces-buttons .mkplc-btn.autozone a:after {
  background-image: url(../../images/marketplaces/btn-autozone.png);
}
.marketplaces-buttons .mkplc-btn.costco a:after {
  background-image: url(../../images/marketplaces/btn-costco.png);
}
.marketplaces-buttons .mkplc-btn.yadastore a:after {
  background-image: url(../../images/marketplaces/btn-yadastore.png);
}
.marketplaces-buttons .mkplc-btn.imol a:after {
  background-image: url(../../images/marketplaces/btn-imol.png);
}
.marketplaces-buttons .mkplc-btn.pcstore a:after {
  background-image: url(../../images/marketplaces/btn-pcstore.png);
}
.marketplaces-buttons .mkplc-btn.hubbleconnected a:after {
  background-image: url(../../images/marketplaces/btn-hubbleconnected.png);
}
.marketplaces-buttons .mkplc-btn.tmall a:after {
  background-image: url(../../images/marketplaces/btn-tmall.png);
}
.marketplaces-buttons .mkplc-btn.jd a:after {
  background-image: url(../../images/marketplaces/btn-jd-v2.png);
}
.marketplaces-buttons .mkplc-btn.frys a:after {
  background-image: url(../../images/marketplaces/btn-fryscom.png);
}
.marketplaces-buttons .mkplc-btn.tech2cool a:after {
  background-image: url(../../images/marketplaces/btn-tech2cool-v2.png);
}
.marketplaces-buttons .mkplc-btn.bhphotovideo a:after {
  background-image: url(../../images/marketplaces/btn-bh.png);
}
.sg_sg .marketplaces-buttons .mkplc-btn.lazada a:after {
  background-image: url(../../images/marketplaces/btn-lazada-sg.png);
}
.marketplaces-buttons .mkplc-btn.shopee a:after {
  background-image: url(../../images/marketplaces/btn-shopee.png);
}
.sg_sg .marketplaces-buttons .mkplc-btn.amazon a:after {
  background-image: url(../../images/marketplaces/btn-amazon-sg.png) !important;
}
.marketplaces-buttons .mkplc-btn.mg360 a:after {
  background-image: url(../../images/marketplaces/btn-mg360.png);
}
.skin-moto360v2 .marketplaces-buttons .mkplc-btn.shopee a:after {
  background-image: url(../../images/marketplaces/btn-shopee-v2.svg);
}
.skin-moto360v2 .marketplaces-buttons .mkplc-btn.tech2cool a:after {
  display: none;
}
.skin-moto360v2 .marketplaces-buttons .mkplc-btn.lazada a:after {
  background-image: url(../../images/marketplaces/btn-lazada-v2.svg);
}
.skin-moto360v2 .marketplaces-buttons .mkplc-btn.amazon a:after {
  background-image: url(../../images/marketplaces/btn-amazon-v2.svg) !important;
}
.skin-moto360v2 .marketplaces-buttons .mkplc-btn.rakuten a:after {
  width: 45px;
  background-image: url(../../images/marketplaces/rakuten-group-red.svg) !important;
}
.skin-moto360v2 .marketplaces-buttons .mkplc-btn.mg360 a:after {
  display: none;
}

/* New flipkart button */
.catalog-product-view .marketplace-children .marketplaces-buttons .mkplc-btn.flipkart a:after {
  width: 60px;
  background-position-y: calc(50% - 1px);
}
.marketplaces-buttons .mkplc-btn.flipkart a:hover {
  opacity: 0.9;
}
.marketplaces-buttons .mkplc-btn.flipkart a:hover::before {
  color: #fff;
}

.marketplaces-buttons h4 {
  font-size: 1.7rem;
  font-weight: bold;
  color: #333f48;
}
.marketplaces-buttons .mkplc-btn .checkoutWith {
  display: none;
}
.marketplaces-buttons .mkplc-btn.amazon a:after {
  bottom: 1px;
  top: auto;
  transform: translate(50%, 0);
}
.marketplaces-buttons .mkplc-btn.amazon .checkoutWith {
  display: block !important;
  position: absolute;
  top: 6px;
  right: 0;
  width: 40%;
  font-size: 1.1rem;
  font-weight: 600;
  text-transform: lowercase;
  text-align: center;
  color: #555;
}

.marketplaces-buttons .marketplaces-or-separator {
  margin-top: 10px;
  text-align: center;
}
.marketplaces-buttons .marketplaces-or-separator span {
  font-size: 14px;
  color: #444647;
  font-weight: 700;
  line-height: 21px;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
}

/* Bottom copy of marketplaces block */
.marketplaces-buttons-wrapper .marketplaces-buttons {
  padding-top: 30px;
  padding-bottom: 50px;
}
.col-main > .product-view.cp-product + .marketplaces-buttons-wrapper {
  padding: 50px 0 70px;
}
.col-main > .marketplaces-buttons-wrapper + .cp-product .salesfaq {
  padding-top: 50px;
}

.marketplaces-buttons-wrapper .marketplaces-buttons h4 {
  text-align: center;
}
.marketplaces-buttons-wrapper .marketplaces-buttons .mkplc-btn {
  margin: auto;
}

/* Black Amazon button */
.marketplaces-buttons .mkplc-btn.amazon a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4px 1em;
}
.marketplaces-buttons .mkplc-btn.amazon a::after {
  position: static;
  flex: 1 1 100%;
  width: auto;
  height: 40px;
  background-image: url(../../images/marketplaces/btn-amazon-white.png) !important;
}
.marketplaces-buttons .mkplc-btn.amazon a:hover,
.marketplaces-buttons .mkplc-btn.amazon a {
  background-color: #000;
  border-color: #000;
  color: #fff;
}
.marketplaces-buttons .mkplc-btn.amazon a::before {
  font-size: 24px;
  right: 8px;
}
.marketplaces-buttons .mkplc-btn.amazon a:hover {
  opacity: 0.9;
}
.marketplaces-buttons .mkplc-btn.amazon a:hover::before {
  color: #fff;
}
.marketplaces-buttons .mkplc-btn.amazon .checkoutWith {
  position: static;
  flex: 1 1 100%;
  width: auto;
  color: inherit;
  font-size: 1.4rem;
  text-transform: none;
  text-align: right !important;
  padding-right: 5px;
}

/* Black Kodaksmarthome button */
.marketplaces-buttons .mkplc-btn.kodaksmarthome .checkoutWith {
  display: block !important;
  position: absolute;
  top: 6px;
  right: 0;
  width: 40%;
  font-size: 1.1rem;
  font-weight: 600;
  text-transform: lowercase;
  text-align: center;
  color: #555;
}
.marketplaces-buttons .mkplc-btn.kodaksmarthome .checkoutWith {
  position: static;
  flex: 1 1 100%;
  width: auto;
  color: inherit;
  font-size: 1.4rem;
  text-transform: none;
  text-align: right !important;
  padding-right: 5px;
}

/* Oricom button */
.marketplaces-buttons .mkplc-btn.oricom a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4px 1em;
  height: 40px;
}
.marketplaces-buttons .mkplc-btn.oricom .btn-stock {
  display: none;
}
.marketplaces-buttons .mkplc-btn.oricom .btn-price {
  font-weight: bold;
  color: #000;
}
.marketplaces-buttons .mkplc-btn.oricom a::after {
  transform: none;
  position: static;
  width: auto;
  content: "ADD TO CART";
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 1;
}
.marketplaces-buttons .mkplc-btn.oricom a:hover,
.marketplaces-buttons .mkplc-btn.oricom a {
  background-color: #ffb700;
  border-color: #ffb700;
  color: #fff;
  height: 40px;
}
.marketplaces-buttons .mkplc-btn.oricom a::before {
  font-size: 24px;
  right: 8px;
  left: auto;
  color: #000;
  display: none;
}
.marketplaces-buttons .mkplc-btn.oricom a:hover {
  opacity: 0.9;
}
.marketplaces-buttons .mkplc-btn.oricom a:hover::before {
  color: #ffb700;
}
.marketplaces-buttons .mkplc-btn.oricom .checkoutWith {
  position: static;
  flex: 1 1 100%;
  width: auto;
  color: inherit;
  font-size: 1.4rem;
  text-transform: none;
  text-align: right !important;
  padding-right: 5px;
}

@media screen and (max-width: 500px) {
  .marketplaces-buttons .mkplc-btn a .icon {
    width: 7vw;
  }
  .marketplaces-buttons .mkplc-btn a .text {
    font-size: 3.600vw;
    line-height: 4.572vw;
  }
  .marketplaces-buttons .mkplc-btn a .logo {
    width: 21.600vw;
    max-width: 21.600vw;
  }
  .marketplaces-buttons .mkplc-btn a .price,
  .marketplaces-buttons .mkplc-btn a .btn-price {
    font-size: 3.600vw;
    line-height: 4.572vw;
    width: 20.800vw;
  }
}
